Help Center Live Community

Support => Daily Operations => Topic started by: johnny_n on March 20, 2008, 03:55:58 PM



Title: PHP5?
Post by: johnny_n on March 20, 2008, 03:55:58 PM

Hi --

I'm not seeing anything on whether HCL is PHP5 compatible.  Because of this I'm assuming it is, but I just want to make sure... ; )

Thanks!
john.


Title: Re: PHP5?
Post by: victor on March 23, 2008, 09:03:51 AM
I remember someone made a test and there were no problems, give us feedback to confirm that so it helps community


Title: Re: PHP5?
Post by: johnny_n on April 01, 2008, 04:26:35 PM
I was given the opportunity to move to a Litespeed server, but it only came with PHP5 installed.  I didn't want to go through the migration troubles just to find out HCL doesn't work. ; )

Was hoping someone had already tested... surprised there are no responses.

For now, I'm not going to do any tests, but hopefully we can get this answered soon.  The clock is ticking on PHP4.


Title: Re: PHP5?
Post by: victor on April 02, 2008, 06:04:56 AM
confimed, there is no problem with PHP5